@import"reset.css";@import"pro_pages_style.css";@import"grid.css";@import"forms.css";@import"prettyPhoto.css";@import"jquery.snippet.min.css";
@import"../skin/blue.monday/jplayer.blue.monday.css";@import"../css/smoothness/jquery-ui-1.8.17.custom.css";
body{
	background:#313131;
	font:12px/18px Tahoma, Geneva, Sans-Serif;
	color:#4d4a4a;
	position:relative;
	min-width:1010px;
}
html,body{height:100%;}
html {min-width:1010px;}
/* Global Structure---------------------------------------- */
.main{
	margin:0 auto;
	position:relative;
	width:970px; 
}

/*----- alignment & clearing -----*/
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}

.clear{
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:0;
	width:100%;
}
.wrapper{
	overflow:hidden;
	position:relative;
}
.extra-wrap{
	overflow:hidden;
	display:block;
}
/*  Header styles */
h1,h2,h3,h5,h6{
	color:#313131;
	padding:0 0 20px 0;
	font-weight:normal;
	font-family:Tahoma, Geneva, Sans-Serif  ;
}
h1{font-size:43px; line-height:52px;}
h2{font-size:38px; line-height:46px;}
h3{font-size:31px; line-height:38px;} 
h4{
	color:#8c9ba5;
	padding:0 0 5px 0;
	font-weight:bold;
	font-family:Tahoma, Geneva, Sans-Serif;
	font-size:22px;
	line-height:30px;
}  
h5{font-size:20px; line-height:24px;}
h6{font-size:16px; line-height:20px;}
h4.head-1 {
	font-size:18px;
	line-height:22px;
	color:#fff;
	text-shadow:1px 1px rgba(0,0,0,.7);
	padding:0 0 1px 0;
}

/*----- text & typography -----*/
.text-1 {
	font-size:13px;
	color:#a1a1a1;
}
.str-1 {
	display:block;
	text-transform:uppercase;
	font-weight: bold;
	color:#4d4a4a;
	font-size:13px;
}
	.str-1 a, .str-2 a {
		color:#4d4a4a;
	}
	.str-1 a:hover, .em-1 a:hover, .str-2 a:hover {
		text-decoration:none;
		color:#6a7b88;
	}
.str-2 {
	text-transform:uppercase;
	font-weight: bold;
	color:#4d4a4a;
	font-size:13px;
}
.em-1, .em-1 a {
	color:#bab8b0;
	font-size:13px;
}
/*----- borders & lines -----*/
.vr-border-1 {
	background:url(../images/vr-border-large.png) repeat-y 233px center;
}
.vr-border-2 {
	background:url(../images/vr-border-large.png) repeat-y 473px center;
}
.vr-border-3 {
	background:url(../images/vr-border-large.png) repeat-y 713px center;
}
.vr-border-big {
	position:absolute;
	background:url(../images/vr-border.gif) repeat-y 0 0;
	width:2px;
	top:-19px;
	bottom:-38px;
	left:320px;
}
.hr-border-1 {
	display:block;
	background:url(../images/hr-border-1.gif) repeat-x 0 bottom;
	/*padding:33px 0 0 0;
	margin:0 0 23px 0;*/
}
.hr-border-2 {
	display:block;
	background:#d8d6cd;
	height:3px;
	margin:7px 0 31px 0;
}
.hr-border-3 {
	display:block;
	background:url(../images/hr-border-1.gif) repeat-x 0 bottom;
	padding:33px 0 0 0;
	margin:0 0 23px -50px;
}
/*----- boxes -----*/
.img-box img {
	border:5px solid #fff;
	box-shadow:1px 1px 2px #bdbcb9;
	-moz-box-shadow:1px 1px 2px #bdbcb9;
	-webkit-box-shadow:1px 1px 2px #bdbcb9;
}
/* Lightbox video */
.lightbox-video{display:inline-block;position:relative;}
.lightbox-video img{position:relative;z-index:2;}
.lightbox-video span{position:absolute;width:100%;height:100%;left:0;top:0;background: url(../images/magnify-video-bg.png) 50% 50% no-repeat;z-index:3;}
.lightbox-video span em {position:absolute;width:100%;height:100%;left:0;top:0;background: url(../images/magnify-video-marker.png) 51% 50% no-repeat;z-index:4;}
.lightbox-video span b {position:absolute;width:100%;height:100%;left:0;top:0;background: url(../images/magnify-video-marker.png) -50% 50% no-repeat;z-index:4;}

/* Lightbox image */
.lightbox-image{display:inline-block;position:relative; overflow:visible;}
.lightbox-image img{position:relative;z-index:2;}
.lightbox-image span{position:absolute;width:100%;height:100%;left:0;top:0;background:url(../images/magnify.png) 50% 50% no-repeat;}

.col-1 {
	float:left;
	width:120px;
	margin:0 30px 0 0;
}
.col-2 {
	float:left;
	width:120px;
}

/*----- indents -----*/
/*.img-indent-bot {padding:5px 0 15px 0;}*/
.img-indent-bot-1 {padding:0 0 11px 0;}

.img-indent {
	float:left;
	margin:5px 20px 0 0;
}
.img-indent-2 {
	float:left;
	margin:5px 12px 0 0;
}
p {padding-bottom:20px;}
.p {padding-bottom:20px;}
.p0 {padding-bottom:0 !important;}
.p1 {padding-bottom:27px !important;}
.p2 {padding-bottom:12px !important;}

.indent-bot {padding:0 0 12px 0;}
.indent-bot-1 {padding:0 0 34px 0;}

.a1 {margin:0 5px;}

.pad-left {
	padding-left:20px;
	position:relative;
}
.pad-left-1 {
	padding-left:10px;
	position:relative;
}
.pad-left-2 {
	padding-left:9px;
	position:relative;
}
.pad-right {
	padding-right:8px;
}
.push-button-1 {
	position:absolute;
	bottom:0;
	left:26px;
}
.pad-top { padding-top:5px;}
/*----- lists -----*/
.list-1 {padding:0 0 26px 0;}
.list-1 li {
	display:block;
	line-height:18px;
	background:url(../images/list-1-marker.gif) no-repeat 0 7px;
	padding:0 0 0 16px;
}
	.list-1 li a {
		color:#6a7b88;
		text-decoration:underline;
	}
		.list-1 li a:hover {text-decoration:none;}
.list-2 {padding:0 0 20px 0;}
.list-2 li a {
	color:#6a7b88;
}
/*----- buttons & links -----*/
a {
	color:inherit;
	text-decoration:none;
	cursor:pointer;
}
	a:hover {text-decoration: underline;}
p a, dl a {color:#6a7b88;}
.button {
	display:inline-block;
	text-decoration: none;
	padding:7px 24px 8px 10px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background: #313131;
	color:#8c9ba5;
	font-size:12px;
	line-height:15px;
	position:relative;
	background-color: #313131;
}
	.button:hover {text-decoration:none; background:#fff;}
	.button:after {
		display:block;
		position:absolute;
		content:"";
		background:url(../images/button-marker.gif) no-repeat 0 0;
		width:6px;
		height:7px;
		right:12px;
		top:12px;
	}
	.button:hover:after {
		display:block;
		position:absolute;
		content:"";
		background:url(../images/button-marker.gif) no-repeat 0 bottom;
		width:6px;
		height:7px;
		right:12px;
		top:12px;
	}
.button-1 {
	display:inline-block;
	text-decoration: underline;
	padding:6px 30px 8px 10px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background: url(../images/zero-tail.png);
	color:#8c9ba5;
	font-size:12px;
	line-height:16px;
	position:relative;
}
	.button-1:hover {text-decoration:none; background:#8c9ba5; color:#fff}
	.button-1:after {
		display:block;
		position:absolute;
		content:"";
		background:url(../images/button-marker.gif) no-repeat 0 0;
		width:6px;
		height:7px;
		right:12px;
		top:12px;
	}
	.button-1:hover:after {
		display:block;
		position:absolute;
		content:"";
		background:url(../images/button-marker.gif) no-repeat 0 bottom;
		width:6px;
		height:7px;
		right:12px;
		top:12px;
	}
.link {
	color:#6a7b88;
	text-decoration:none;
}
	.link:hover {text-decoration: underline;}
.link-1 {
	color:#4d4a4a;
}
	.link-1:hover {text-decoration:underline;}
.download-pdf {
	display:inline-block;
	background:url(../images/icon-pdf.gif) no-repeat 0 0;
	padding:0 0 0 24px;
	line-height:16px;
}

/*********************************header*************************************/
header{
	background: url(../images/header-tail.gif) repeat-x 0 0 #313131;
	padding:20px 0 25px;
	border-top: 5px solid #2e2521;
	border-bottom: 10px solid #313131;
	position:relative;
	z-index:2;
}
header .main {position:relative;}
	header .main:before {
		content:"";
		position:absolute;
		display:block;
		width:20px;
		top:-25px;
		bottom:-35px;
		left:-20px;
		width:20px;
		background:url(../images/top-content-shadow.png) repeat-y 0 0;
	}
	header .main:after {
		content:"";
		position:absolute;
		display:block;
		width:20px;
		top:-25px;
		bottom:-35px;
		right:-20px;
		width:20px;
		background:url(../images/top-content-shadow.png) repeat-y right 0;
	}
.logo {
	float:left;
	width:281px;
	height:80px;
	line-height:80px;
	overflow:hidden;
	text-indent:-999em;
	background:url(../images/logo.png) no-repeat 0 0;
	margin-bottom: 0px;
	margin-left: 22px;
	margin-top: 0px;
	margin-right: 0px;
}

/********************** Navigation ************************/
nav.main-menu {
	background: url(../images/nav-tail.gif) repeat-x 0 0 #c7c5ba;
	position:relative;
	z-index:2;
	box-shadow:0 2px 2px rgba(0,0,0,.3);
	-moz-box-shadow:0 2px 2px rgba(0,0,0,.3);
	-webkit-box-shadow:0 2px 2px rgba(0,0,0,.3);
}
	nav.main-menu .main:before {
		content:"";
		position:absolute;
		display:block;
		width:20px;
		top:0;
		bottom:0;
		left:-20px;
		width:20px;
		background:url(../images/top-content-shadow.png) repeat-y 0 0;
	}
	nav.main-menu .main:after {
		content:"";
		position:absolute;
		display:block;
		width:20px;
		top:0;
		bottom:0;
		right:-20px;
		width:20px;
		background:url(../images/top-content-shadow.png) repeat-y right 0;
	}
.sf-menu{
	font-size:0;
	line-height:0;
	min-height:47px;
	padding:0;
	margin:0 0 0 10px;
}
.sf-menu ul{
	position:absolute;
	top:-999em;
	width:180px;
	left:0;
	display:none;
	padding:15px 6px;
	margin:0;
	background: #8c9ba5;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	box-shadow:0 0 2px rgba(0,0,0,.6);
	-moz-box-shadow:0 0 2px rgba(0,0,0,.6);
	-webkit-box-shadow:0 0 2px rgba(0,0,0,.6);
	opacity:0.9;
   filter:alpha(opacity=90); /* For IE8 and earlier */
}
.sf-menu > li{
	position:relative;
	padding:0 10px 0 11px;
	margin:7px 0 0 0;
	float:left;
	background:url(../images/nav-separator.gif) no-repeat 0 center;
}
	.sf-menu > li:first-child { background:none;}
.sf-menu > li > a {
	text-decoration:none;
	display:block;
	padding:0 0 0 10px;
	/*background:url(../images/nav-active-l.png) no-repeat 0 100px;*/
	font-family:Tahoma, Geneva, Sans-Serif  ;
}
	.sf-menu > li > a b {
		display:block;
		font-size:11px;
		line-height:16px;
		color:#313131;
		position:relative;
		padding:9px 9px 9px 9px;
		white-space:nowrap;
		/*background:url(../images/nav-active-r.png) no-repeat right 100px;*/
		font-weight:bold;
		text-transform:uppercase;
	}
	.sf-menu > li.current > a, .sf-menu > li > a:hover, .sf-menu > li.sfHover > a {
		/*background:url(../images/nav-active-l.png) no-repeat 0 0;*/
	}
		.sf-menu > li.current > a b, .sf-menu > li > a:hover b, .sf-menu > li.sfHover > a b {
		    
	/*background:url(../images/nav-active-r.png) no-repeat right 0;*/
	background-color: rgb(136,152,162);
    border-radius: 10px;
	color:#fff;
	font-family: Tahoma, Geneva, Sans-Serif  ;
		}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{top:36px; left:11px; z-index:999;}
.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em}
.sf-menu li.current,.sf-menu li:hover,.sf-menu li.sfHover{
	text-decoration:none;
}
.sf-menu li li a{
	display:block;
	margin:0;
	position:relative;
	text-decoration:none;
	font-size:11px;
	line-height:16px;
	color:#fff;
	overflow:hidden;
	padding:3px 5px 3px 14px;
	text-transform:uppercase;
	font-weight:bold;
	font-family:Tahoma, Geneva, Sans-Serif  ;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current > a{
	color:#fff;
}
.sf-menu li li:hover, .sf-menu li li.sfHover, .sf-menu li li.current {
	background:#c2cacf;
}
.sf-menu li li{
	float:none;
	position:relative;
	padding:0;
	margin:0 0 6px 0;
	display:block;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
}

.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:188px;top:-15px;}

/*** Main banner ***/
.main-banner-container {
	background:url(../images/main-banner-container-tail.gif) 50% 0;
}
	.main-banner-container .inner {
	background:url(../images/main-banner-inner-bg.jpg) no-repeat center 0;
	font-family: Tahoma, Geneva, sans-serif;
	}
	.main-banner-container .main:before {
		content:"";
		position:absolute;
		display:block;
		width:20px;
		top:0;
		bottom:0;
		left:-20px;
		width:20px;
		background:url(../images/top-content-shadow.png) repeat-y 0 0;
	}
	.main-banner-container .main:after {
		content:"";
		position:absolute;
		display:block;
		width:20px;
		top:0;
		bottom:0;
		right:-20px;
		width:20px;
		background:url(../images/top-content-shadow.png) repeat-y right 0;
	}
	.main-banner {
		background:url(../images/front_page.jpg) no-repeat 0 0;
		height:379px;
		overflow:hidden;
	}
	.main-banner-text {
		padding:68px 0 0 70px;
		width:270px;
	}
	.main-banner-text h2 {
		color:#fff;
		font-size:36px;
		line-height:42px;
		text-transform:capitalize;
		text-shadow: 1px 1px 2px rgba(0,0,0,.7);
		padding:0 0 28px 0;
	}
	.main-banner-text h2 strong {
		display:block;
		margin:-9px 0 0 0;
		font-weight:normal;
	}
	.main-banner-text p {
	color:#90a8bc;
	font-size:13px;
	line-height:20px;
	font-family: Tahoma, Geneva, sans-serif;
	}
	.main-banner-text p a {
		color:#fff;
		text-decoration:underline;
	}
		.main-banner-text p a:hover {text-decoration:none;}
/********************** Content ************************/
#top-content {
	background:url(../images/top-content-tail.gif) repeat-x 0 0 #1c1917;
}
	#top-content .bottom-bg {
		background:url(../images/top-content-tail2.gif) repeat-x 0 bottom;
		padding:34px 0 41px;
	}
	#top-content .main:before {
			content:"";
			position:absolute;
			display:block;
			width:20px;
			top:-34px;
			bottom:-41px;
			left:-20px;
			width:20px;
			background:url(../images/top-content-shadow.png) repeat-y 0 0;
		}
	#top-content .main:after {
		content:"";
		position:absolute;
		display:block;
		width:20px;
		top:-34px;
		bottom:-41px;
		right:-20px;
		width:20px;
		background:url(../images/top-content-shadow.png) repeat-y right 0;
	}
	#top-content p {
		color:#717171;
		text-shadow:1px 1px 0 rgba(0,0,0,.7);
		line-height:15px;
		padding:0 0 33px 0;
	}
section#content {
	position:relative; 
	z-index:1;
	background: url(../images/content-tail.gif) 50% 0;
	border-top:5px solid #dcdad5;
	padding:5px 0 38px;
}
	.container_24 {position:relative;}
	#content .container_24.shadows:before {
			content:"";
			position:absolute;
			display:block;
			width:20px;
			height:105px;
			top:-34px;
			left:-25px;
			width:20px;
			background:url(../images/content-shadow.png) repeat-y 0 0;
		}
	#content .container_24.shadows:after {
		content:"";
		position:absolute;
		display:block;
		width:20px;
		height:105px;
		top:-34px;
		right:-25px;
		width:20px;
		background:url(../images/content-shadow.png) repeat-y right 0;
	}

.faq-list dt {
	display:block;
	background:url(../images/faq-icon.png) no-repeat 0 3px;
	padding:0 0 10px 52px;
	font-weight:bold;
	color:#4d4a4a;
	min-height:48px;
}
.map-container-1 {
	border:5px solid #fff;
	box-shadow:1px 1px 2px #bdbcb9;
	-moz-box-shadow:1px 1px 2px #bdbcb9;
	-webkit-box-shadow:1px 1px 2px #bdbcb9;
	float:left;
	margin:5px 10px 0 0;
}
.map-container {
	border:5px solid #fff;
	box-shadow:1px 1px 2px #bdbcb9;
	-moz-box-shadow:1px 1px 2px #bdbcb9;
	-webkit-box-shadow:1px 1px 2px #bdbcb9;
	float:left;
	margin:5px 0 20px 0;
}
.map-container-1 iframe {
	width:300px;
	height:367px;
}
.map-container iframe {
	width:580px;
	height:207px;
}
.adress {
	overflow:hidden;
}
.adress .adr {
	float:left;
	width:150px;
	padding:0 0 0 53px;
	margin:0 39px 0 0;
	background:url(../images/adress-icon-1.png) no-repeat 0 6px;
}
.adress .phones {
	float:left;
	padding:0 0 0 45px;
	width:240px;
	background:url(../images/adress-icon-2.png) no-repeat 0 6px;
}
.adress .phones ul li {overflow:hidden;}
.adress .phones ul span {
	float:left;
	width:79px;
}

.content-box {
	width:950px;
	margin:0 auto;
	padding:37px 0 0 0;
}
.inner-404 {
	background: url(../images/page404-img.png) no-repeat right 0;
	padding:0 561px 0 40px;
	height:342px;
}
.heading-404 {
	display:block;
	color:#fff;
	font-weight:normal;
	font-size:36px;
	line-height:44px;
	text-shadow:1px 1px #000;
}
strong.heading-404 {
	padding:30px 0 0 0;
}
b.heading-404 {
	margin:-11px 0 0 0;
	padding:0 0 26px 0;
}
.inner-404 p {
	color:#90a8bc;
	font-size:13px;
	line-height:21px;
}
/******************** Footer ******************/
footer{
	background: url(../images/footer-tail.gif) repeat-x 0 0;
	color:#9ca8b0;
	font-size:13px;
	padding:26px 0;
	text-shadow:1px 1px #313131;
	font-family:Tahoma, Geneva, Sans-Serif  ;
}
footer .inner {
	width:950px;
	margin:0 auto;
	overflow:hidden;
}
.social-list {
	float:right;
	overflow:hidden;
}
.social-list li {
	float:left;
	background: url(../images/social-list-separator.gif) no-repeat 0 4px;
	padding:0 0 0 9px;
	margin:0 0 0 8px;
}
.social-list li:first-child {
	background:none;
}
/******************** datepicker ******************/

#datepicker .ui-datepicker  {
	display:block;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	box-shadow:1px 1px 2px #bdbcb9;
	-moz-box-shadow:1px 1px 2px #bdbcb9;
	-webkit-box-shadow:1px 1px 2px #bdbcb9;
	background:url(../images/content-tail.gif);
	border:1px solid #fff;
	position:relative;
	width:267px;
}
#datepicker .ui-datepicker-header {
	background:url(../images/calendar-head.gif);
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	position:relative;
	top:-1px;
	left:-1px;
	width:269px;
	border:none;
	text-align:center;
	padding:7px 0;
}
#datepicker .ui-datepicker-prev {
	display:inline-block;
	position:absolute;
	width:20px;
	height:20px;
	background:url(../images/datepicker-controls.gif) no-repeat 0 0;
	left:5px;
	top:8px;
}
#datepicker .ui-datepicker-prev span {display:none;}
#datepicker .ui-datepicker-prev:hover {
	background:url(../images/datepicker-controls.gif) no-repeat 0 bottom;
	border:none;
}
#datepicker .ui-datepicker-next {
	display:inline-block;
	width:20px;
	height:20px;
	position:absolute;
	right:5px;
	top:8px;
	background:url(../images/datepicker-controls.gif) no-repeat right 0;
}
#datepicker .ui-datepicker-next span {display:none;}
#datepicker .ui-datepicker-next:hover {
	background:url(../images/datepicker-controls.gif) no-repeat right bottom;
	border:none;
}
#datepicker .ui-datepicker-title {
	display:block;
	width:220px;
	margin:0 auto;
	overflow:hidden;
	background:url(../images/calendar-border.gif) no-repeat center center;
	text-align:center;
}
#datepicker .ui-datepicker-title span {
	font-size:17px;
	line-height:21px;
	color:#fff;
	font-family:Tahoma, Geneva, Sans-Serif  ;
	font-weight:normal;
}
#datepicker thead tr {display: none;}
#datepicker table {
	width:100%;
}
#datepicker table td {
	border:1px solid #fff;
	border-bottom:none;
	border-right:none;
}
#datepicker table tr td:first-child {
	border-left:none;
}
#datepicker table tr:first-child td {
	border-top:none;
}
#datepicker table td a {
	display:block;
	background:none;
	border:none;
	text-align:center;
	font-family:Tahoma, Geneva, Sans-Serif;
	font-size:14px;
	line-height:20px;
	color:#313131;
	padding:6px 0 10px;
}
#datepicker table td a:hover {
	text-decoration:none;
	color:#6a7b88;
	border:none;
}
#ui-datepicker-div {display:none;}

.Navback {
	display:block;
	line-height:18px;
	background:url(../images/list-1-marker.gif) no-repeat 0 7px;
	padding:0 0 0 16px;
}
.testimonials img {
    border: 0px;
    box-shadow: none;
    webkit-box-shadow: none;
    margin: 0 auto;
    display: block;
}
